TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

IsRec ( any obj ) -> elt-alg^boo

### Description

<shortdoc> 'IsRec' returns 'true' if the object <obj> is a record and 'false'otherwise. May cause an error if <obj> is an unbound variable. </shortdoc>

### See also

Extend ( any ) -> record
Base ( any ) -> any
operations
record
rec ( nof(any) ) -> record

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack